Bug 978347 - Remove upstream Korean support
Remove upstream Korean support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Einav Cohen
Jiri Belka
ux
: Triaged
Depends On:
Blocks: 3.3snap3 1081599
  Show dependency treegraph
 
Reported: 2013-06-26 08:27 EDT by Andrew Cathrow
Modified: 2016-01-28 16:56 EST (History)
10 users (show)

See Also:
Fixed In Version: is24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1081599 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Jiri Belka 2013-11-21 02:53:15 EST
ok is24.
Comment 8 Itamar Heim 2014-01-21 17:28:34 EST
Closing - RHEV 3.3 Released
Comment 9 Itamar Heim 2014-01-21 17:28:34 EST
Closing - RHEV 3.3 Released
Comment 10 Itamar Heim 2014-01-21 17:31:28 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.